﻿.dropdown-menu .divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.navbar-inverse .navbar-nav .open .dropdown-menu .divider{background-color:#080808}
#laundry
a:after{content:'\f078';display:inline-block;font-family:'fontawesome';padding-left:3px;font-size:10px;}
ul li.collapsed,ul li.expanded,ul li.leaf{list-style:none;list-style-image:none;}




#sitename {
  color:#ffffff;
  height:90px;
  margin:0 20px 10px;
  text-align:left;
}


#sitename h1,#sitename h2 {
  font-weight:400;
  margin:0;
  padding:0;
}


#sitename h1 {
  font-size:2.4em;
  padding-top:20px;
}


#sitename h1 a {
  color: #ffffff;
  text-decoration: none;
  letter-spacing: 5px;
}


#sitename h2 {
  font-size:1.6em;
}


.rt-article-content, .rt-article-box-feature {margin-bottom:20px;}


.site-navigation .navigation-list .navigation-item {
    border-right: 1px solid #ff7700;
    border-left: 1px solid #ff7700;
    width: 14.2%;
}
.row{margin-right:-15px;margin-left:-15px}

	#logo,
	#header-nav {
		display: table-cell;
		vertical-align: middle;
	}


	#logo {
		height: auto;
		float: none;
		position: static;	
		padding: 0;
		margin: 0 10px 10px;
	}

#logo a {
	display: table-cell;
	vertical-align: middle
}

#logo img {
	width: auto;
	display: block;
	max-height: 54px;
}

#logo h1 {
	font-size: 22px;
	line-height: 1.3;
	font-weight: bold;
}

.is-sticky #logo {
	height: 55px;
	max-height: 55px;
}

.is-sticky #logo img {
	max-height: 32px;
}

.is-sticky #logo h2 {
	display: none;
}
.et_pb_section_7.section_has_divider.et_pb_top_divider .et_pb_top_inside_divider{background-image:url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDBweCIgdmlld0JveD0iMCAwIDEyODAgMTQwIiBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSJub25lIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxnIGZpbGw9IiNmNTdjMWYiPjxwYXRoIGQ9Ik0wIDUxLjc2YzM2LjIxLTIuMjUgNzcuNTctMy41OCAxMjYuNDItMy41OCAzMjAgMCAzMjAgNTcgNjQwIDU3IDI3MS4xNSAwIDMxMi41OC00MC45MSA1MTMuNTgtNTMuNFYwSDB6IiBmaWxsLW9wYWNpdHk9Ii4zIi8+PHBhdGggZD0iTTAgMjQuMzFjNDMuNDYtNS42OSA5NC41Ni05LjI1IDE1OC40Mi05LjI1IDMyMCAwIDMyMCA4OS4yNCA2NDAgODkuMjQgMjU2LjEzIDAgMzA3LjI4LTU3LjE2IDQ4MS41OC04MFYwSDB6IiBmaWxsLW9wYWNpdHk9Ii41Ii8+PHBhdGggZD0iTTAgMHYzLjRDMjguMiAxLjYgNTkuNC41OSA5NC40Mi41OWMzMjAgMCAzMjAgODQuMyA2NDAgODQuMyAyODUgMCAzMTYuMTctNjYuODUgNTQ1LjU4LTgxLjQ5VjB6Ii8+PC9nPjwvc3ZnPg==);background-size:100% 100px;top:0;height:100px;z-index:1}



.textbox-list {
	position: relative;
	z-index: 996 !important;
}

.textbox-list ul {
	list-style: none;
	margin:0;
	padding:0;
}

.textbox-list li a.expanded:after {
	transform: rotate(90deg);
}
.mp__expanded .mp__playlist span.song .song__artist{display:block;font-size:.75rem;line-height:1.6;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}


.pub {
background-color : #FFFFCC; 
}


.price-table tr.heading-2 td {
  color: #ad190c;
  border-bottom:none;
  line-height: 1.5em;
}


.price-table tr.heading-2 + tr td {
  border-top:none; color: #ad190c;
}



.windowbg, #preview_body
{
	color: #000000;
	background-color: #f6f5e9;
}
#social-nav .rss a{background-position:0 -90px}
.td-header-style-1 .td-header-rec-wrap .td-adspot-title{margin-bottom:0;top:-21px}
.td-header-style-2 .td-header-rec-wrap .td-adspot-title{margin-bottom:0;top:-21px}
.td-header-style-3 .td-header-rec-wrap .td-adspot-title{margin-bottom:0;top:-21px}
.td-header-style-4 .td-header-rec-wrap{min-height:0}
.td-header-style-5 .td-header-rec-wrap{min-height:0}
.td-header-style-6 .td-header-rec-wrap{min-height:0}
.td-header-style-7 .td-header-rec-wrap{min-height:0}
.td-header-style-8 .td-header-rec-wrap{min-height:0}
.td-header-style-9 .td-header-rec-wrap{min-height:0}
.td-header-style-10 .td-header-rec-wrap{min-height:0}
.td-header-style-11 .td-header-rec-wrap{min-height:0}
.td-header-style-12 .td-header-rec-wrap{min-height:0}
.td-header-rec-wrap{position:relative;min-height:90px}
.td-header-rec-wrap .td-adspot-title{margin-bottom:-21px;position:relative;top:3px}

			
		
		
		
		.one-column{clear: both; margin-bottom: 20px;}

		.one-column li{padding: 10px 0px; margin: 0px; border-bottom: 1px dotted #ddd; overflow: hidden;}

		.one-column li:first-child{padding-top: 0px;}

		.one-column li:last-child{border-bottom: none;}

		.one-column .post-image{width: 33.333333%; margin: 0px 6.666667% 0px 0px;}

		.one-column p{margin-left: 39.999%;}

	.one-column .post-title{font-size: 15px;}

	.one-column .date{margin: 0px 0px 8px; padding: 0px;}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #FFFFFF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #FFFFFF !important;
				}

		  #header-outer, .ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item, .ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu { padding-top: 10px; }


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}


#header-bottom {
  margin: 0 auto;
  position: relative;
  width: 960px;
  z-index: 600;
}

   
  #header,
  #header-top,
  #header-wrapper,
  #header-bottom,
  #sidebar-first,
  #sidebar-last,
  #preface-wrapper,
  #content-tabs,
  #mission,
  #slogan,
  #postscript-wrapper,
  #footer-top,
  #footer,
  #primary-menu,
  #search-box,
  #logo {
    display: none;
  }


.clearfix:after {                                 
  clear: both;                                    
  content: "."; 
  display: block;
  font-size: 0;
  height: 0; 
  visibility: hidden;
}
.fl-photo-img-svg {width: 100%;}

.clear {
    clear: both;
}

.navigation-post + .clear + .comments-area {
    margin-top: 40px;
}
